/* Dynamic Art and Text */ 
/* last update: February 2010 */


/* DO NOT CHANGE ANY CLASS NAMES */



/* text and cell background colours  - CHANGE Hex values only  */
.col-contrast  { color: #333399;  }
.col-difference { 	color: #006666; }
.col-liftText    { color: #669; }

.cellDark {	background-color: #5C738A;	color: #FFFFFF;	padding: 2px;}
.cellLight { background-color: #EEEEEE;}
.cellContrast {	background-color: #eee5ee;	}
.cellDifference { color: #99CCFF;	padding: 5px;	background-color: #336699;}
.cellBlack {	background-color: #000;	color: #FFFFFF;	padding: 2px;}
.cellWhite { background-color: #FFF; color: #000;}
/* size and color classes for paragraphs and inlineText */

.small {	font-size: .6875em; line-height: 130%;	}	
.smallAlert { font-size: .6875em;	line-height: 130%;	color: #CC0000;}
.smallContrast { font-size: .6875em;	line-height: 130%;	color: #333399;}
.smallDifference { font-size: .6875em;	line-height: 130%;	color: #006666;}
.smallLift { font-size: .6875em;	line-height: 130%;	color: #5C738A;}

.tinytext {	font-size: .625em; line-height: 130%;	}	
.tinyAlert { font-size: .625em;	line-height: 130%;	color: #CC0000;}
.tinyContrast { font-size: .625em;	line-height: 130%;	color: #333399;}
.tinyDifference { font-size: .625em;	line-height: 130%;	color: #006666;}
.tinyLift { font-size: .625em;	line-height: 130%;	color: #5C738A;}

.quote { font-family: "Times New Roman", Times, serif;
	font-style: italic; font-weight: normal;
	font-size: 1em; 	line-height: 120%;
	color: #5C738A;
}

.quoteMed {	font-family: "Times New Roman", Times, serif;
	font-style: italic;	font-weight: normal;
	font-size: .875em;	line-height: 120%;
	color: #003399;
}

.subHead-small { font-family: Helvetica, Arial, sans-serif; font-size: 1.2em; }
.subHead-medium { font-family: Helvetica, Arial, sans-serif; font-size: 1.5em; }
.subHead-large { font-family: Helvetica, Arial, sans-serif; font-size: 1.75em; }

/* Best NOT to mess with the following */
.color-black {color: #000000;}
.color-white {color: #FFFFFF;}
.color-alert {color: #DD0000; } /* fireman red */

/* LEAVE THESE AS THEY ARE...
   when the browser default is left set at 16px
   .m16 = 16px onscreen or 12pt type when printed
   size-12 is a good onscreen standard    */
.size-08 { font-size: .5em;  line-height: 100%;}
.size-09 { font-size: .5625em;  line-height: 100%;}
.size-10 { font-size: .625em;  line-height: 100%;}
.size-11 { font-size: .6875em;  line-height: 100%;}
.size-12 { font-size: .75em;  line-height: 100%;}
.size-13 { font-size: .8125em;  line-height: 100%;}
.size-14 { font-size: .875em;  line-height: 100%;}
.size-15 { font-size: .9375em;  line-height: 100%;}
.size-16 { font-size: 1em;  line-height: 100%;}
.size-18 { font-size: 1.125em;  line-height: 100%;}
.size-20 { font-size: 1.25em;  line-height: 100%;}
.size-22 { font-size: 1.375em;  line-height: 100%;}
.size-24 { font-size: 1.5em;  line-height: 80%;}
.size-28 { font-size: 1.75em;  line-height: 100%;}
.size-32 { font-size: 2em;  line-height: 100%;}
